<?php

namespace AppBundle\Repository;

/**
 * ConnectRequestRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class ConnectRequestRepository extends \Doctrine\ORM\EntityRepository
{
}
